<?php
error_reporting(0);
session_start();
include_once '../comm/config.php';
include_once '../comm/checkpostandget.php';
include_once 'check.php';
include_once 'page.class.php';
include_once '../comm/wjt.php';
include '../data/expression.php';

$shai_set=include '../data/shai.php';
$shaicat_arr=$shai_set['shai_cat'];
$shai_arr=array(0=>'<b class="shai" style="cursor:pointer; font-weight:normal">晒单</b>',1=>'<b style=" color:#5DDC4A; font-weight:normal">已晒单</b>');
$keyword=$_GET["keyword"]; 
$act=$_GET['act'];
$page = !($_GET['page'])?'1':intval($_GET['page']);
$pagesize=10;
$page2=($page-1)*$pagesize;

if (!$act) {
	echo "缺少必要参数";
	exit;
}
else
{
	if($act=='taobao'){
		$sql="SELECT a.Id, a.item_title, a.num_iid, a.pay_price,a.fxje, a.commission,a.trade_id,a.pay_time, b.id as shai_id FROM ".$BIAOTOU."tradelist AS a LEFT JOIN (".$BIAOTOU."shai AS b) ON ( a.Id = b.trade_id ) where a.outer_code='".$_SESSION["dduserid"]."' and a.trade_id like '%".$keyword."%'";
		$rs = mysql_query($sql);
		$total = mysql_num_rows($rs);	
		$sql="SELECT a.Id, a.item_title, a.num_iid, a.pay_price,a.fxje, a.commission,a.trade_id,a.pay_time, b.id as shai_id FROM ".$BIAOTOU."tradelist AS a LEFT JOIN (".$BIAOTOU."shai AS b) ON ( a.Id = b.trade_id ) where a.outer_code='".$_SESSION["dduserid"]."' and a.trade_id like '%".$keyword."%' order by a.pay_time desc limit $page2,$pagesize";
		$rs = mysql_query($sql);
	}
	
	if($act=='mall'){
		$sql="select * from ".$BIAOTOU."mall_order where u_id='".$_SESSION["dduserid"]."'";
		$rs = mysql_query($sql);
		$total = mysql_num_rows($rs);	
		$sql="select * from ".$BIAOTOU."mall_order where u_id='".$_SESSION["dduserid"]."' order by id desc limit $page2,$pagesize";
		$rs = mysql_query($sql);
	}
	
	if($act=='lost'){
		$sql="select * from ".$BIAOTOU."tradelist where  (trade_id like '%".$keyword."%') and (outer_code='' or outer_code is NULL)";
		$rs = mysql_query($sql);
		$total = mysql_num_rows($rs);	
		$sql="select * from ".$BIAOTOU."tradelist where (trade_id like '%".$keyword."%') and  (outer_code='' or outer_code is NULL) order by pay_time desc limit $page2,$pagesize";
		$rs = mysql_query($sql);
	}
	
	if($act=='malllost'){
		$sql="select * from ".$BIAOTOU."mall_order where  order_code like '%".$keyword."%' and (u_id='' or u_id is NULL)";
		$rs = mysql_query($sql);
		$total = mysql_num_rows($rs);	
		$sql="select * from ".$BIAOTOU."mall_order where order_code like '%".$keyword."%' and  (u_id='' or u_id is NULL) order by order_time desc limit $page2,$pagesize";
		$rs = mysql_query($sql);
	}
	if($act=='checked'){
		$sql="select * from ".$BIAOTOU."tradelist where outer_code='".$_SESSION["dduserid"]."' and outer_code<>'' and checked=1";
		$rs = mysql_query($sql);
		$total = mysql_num_rows($rs);	
		$sql="select * from ".$BIAOTOU."tradelist where outer_code='".$_SESSION["dduserid"]."' and outer_code<>'' and checked=1 order by pay_time desc limit $page2,$pagesize";
		$rs = mysql_query($sql);
	}
}

$tag="center";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>我的订单管理 - 用户中心</title>
<link href="/template/<?=MOBAN?>/css/usercss.css" rel="stylesheet" type="text/css">
<link href="/template/<?=MOBAN?>/css/redirect.css" rel="stylesheet" type="text/css" />
<link href="/template/<?=MOBAN?>/css/common.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="../js/jquery.js"></script>

<script>
commentDefaultVal='说说你对这件宝贝的评价吧';
msgErr=new Array();
msgErr[8]='评论不能为空或者含有敏感词';
msgErr[9]='必须添加图片';
msgErr[5]='不可重复晒单';
msgErr[1]='标签最多添加5个';
msgErr[4]='插入数据库失败';

function addExpression(myField, myValue)
{
    myField = document.getElementById(myField);
	if(myField.value==commentDefaultVal) myField.value='';
    //IE
    if (document.selection)
    {
        myField.focus();
        sel = document.selection.createRange();
        myValue = myValue;
        sel.text = myValue;
        sel.select();
    }
    //MOZILLA
    else if (myField.selectionStart || myField.selectionStart == '0')
    {
        var startPos = myField.selectionStart;
        var endPos = myField.selectionEnd;
        // save scrollTop before insert
        var restoreTop = myField.scrollTop;
        myField.value = myField.value.substring(0, startPos) + myValue + myField.value.substring(endPos,myField.value.length);
        if (restoreTop > 0)
        {
            // restore previous scrollTop
            myField.scrollTop = restoreTop;
        }
        myField.focus();
        myField.selectionStart = startPos + myValue.length;
        myField.selectionEnd = startPos + myValue.length;
    }
    else
    {
        myField.value += myValue;
        myField.focus();
    }
}

$.ajaxSetup ({
    cache: false //关闭AJAX相应的缓存
});
$(function(){
    $('.close').click(function(){
	    $('.LightBox').hide();
		$('#jumpbox2').hide();
	});
	$('#taobao .shai').click(function(){
		$("input[name='shaicat'][type='radio']:checked").attr('checked','');
		$('#keywords').val('');
		$('#tao_img').val('');
		$('#J_ImgBooth').attr('src','../images/wait.gif');
		$('#dopic').hide();
		$('#expression').fadeOut()
		trade_id = $(this).parents('div').attr('trade_id');
		title = $(this).parents('div').attr('title');
		price = $(this).parents('div').attr('price');
		fxje = $(this).parents('div').attr('fxje');
		num_iid = $(this).parents('div').attr('num_iid');
		object=$(this);
		$('#goodsinfo .title').html(title);
		$('#goodsinfo .price b').html(price);
		$('#goodsinfo .fxje b').html(fxje);
		//$('#tao_url').val('http://item.taobao.com/item.htm?id='+num_iid);
		var url='http://item.taobao.com/item.htm?id='+num_iid;
		$('#comment').val(commentDefaultVal);
	    $('.LightBox').show();
		$('#jumpbox2').show();
		$.post("../a.php",{fun:'get_tao_img',url:url,xs:'shai'},function(data){//alert(data);
			var data= eval("(" + data + ")");
            if(data.img==null || data.img=='' || data.img=='_310x310.jpg'){
				alert('此商品已下架！');
				$('#J_ImgBooth').attr('src','../images/crying.gif');
				$('#subShare').attr('disabled','disabled');
			}
			else{
				clickUrl=data.clickUrl;
			    $('#J_ImgBooth').attr('src',data.img);
				$('#radio'+data.cid).attr("checked",true);
				$('#subShare').attr('disabled','');
			}
		});
	});
	$('#get_tao_img').click(function(){
	    var url=$('#tao_url').val();
		var f=$(this).attr('f');
		if(url==''){
		    alert('不能为空');
			$(this).focus();
		}
		else{
			if(f=='html'){
			    $.post("../a.php",{fun:'get_tao_img',url:url},function(data){
			        $('#J_ImgBooth').attr('src',data);
					$('#dopic').hide('normal');
			    });
			}
			else if(f=='jpg'){
				data=$('#tao_url').val();
			    $('#J_ImgBooth').attr('src',data);
				$('#dopic').hide('normal');
			} 
		}
	});
	$('#shaiForm').submit(function(){
        var tao_id=num_iid;
		var tao_img=$('#J_ImgBooth').attr('src');
		var keywords=$('#keywords').val();
		var comment=jQuery.trim($('#comment').val());
		var catid = $("input[name='shaicat'][type='radio']:checked").val();
        var l=keywords.split(/\s+/).length;
		var num=parseInt($('#num').text());
		//temp = comment.replace(/{.*?}/gim,""); //过滤表情字符
		if(tao_img=='' || tao_img=='../images/wait.gif' || tao_img=='null'  || tao_img=='_310x310.jpg'  || tao_img=='../images/crying.gif' ){
		    alert('商品已下架！');
			/*$('#jiantou').css('left','178px');
		    $('#tishi').html('添加图片远程地址');
			$('#dopic #get_tao_img').attr('f','jpg');
		    $('#dopic').show('normal');*/
		}
		else if(typeof catid=='undefined'){
		    alert('选择分类');
		}
		/*else if(temp==''){
		    alert('说点什么吧，不要只发表情哦');
		}*/
		else if(num<0){
		    alert('内容超限！');
			$('#comment').focus();
		}
		else if(comment=='' || comment==commentDefaultVal){
		    alert('请添加评论内容！');
			$('#comment').focus();
		}
		else if(l>5){
		    alert('最多填写5个关键词');
			$('#keywords').focus();
		}
		else{
			$('#subShare').attr('disabled','disabled');
		    $.post("../a.php",{fun:'save_shai',tao_id:tao_id,trade_id:trade_id,title:title,price:price,fxje:fxje,image:tao_img,keywords:keywords,catid:catid,comment:comment,xs:'shai','click_url':clickUrl},function(data){//$('#keywords').val(data);
				var data= eval("(" + data + ")");
				if(data.err==0){
				    alert('提交成功');
			        $('.LightBox').hide();
		            $('#jumpbox2').hide();
					$(object).removeClass();
					$(object).css('color','#5DDC4A');
					$(object).text('已晒单');
					$('#subShare').attr('disabled','');
				}
				else if(data.err==1){
					alert(msgErr[data.msg]);
					$('#subShare').attr('disabled','');
				}
		    });
		}
		return false;
	});
	$('#comment').bind('focus keyup input paste',function(){  //采用几个事件来触发（已增加鼠标粘贴事件）   
	     $('#num').text(80-$(this).attr("value").length)  //获取评论框字符长度并添加到ID="num"元素上  
	});
	$('.picfunc a:not(#openem)').click(function(){
	    var left=$(this).attr('left');
		var tishi=$(this).attr('val');
		var f=$(this).attr('f');
		if(f=='jpg'){$('#tao_url').val('');}
		$('#jiantou').css('left',left);
		$('#tishi').html(tishi);
		$('#dopic').show('normal');
		$('#get_tao_img').attr('f',f);
	});
})
</script>
<script>
function checkTradelist(){
    var keyword=document.getElementById('keyword').value;
	if(keyword=='输入订单号' || keyword==''){
	    alert('订单号不能为空');
		return false;
	}
}
</script>

</head>

<body id="tradelist" style="height:100%">
<?php
include("../template/".MOBAN."/header.tpl.php");
?>
<?php
include("../template/".MOBAN."/nav.tpl.php");
?>
<DIV style="MARGIN-TOP: 25px"></DIV>
<div id="main">
<DIV class=white_top>
<DIV class=white_top_left></DIV>
<DIV class=white_top_middle></DIV>
<DIV class=white_top_right></DIV></DIV>
<DIV class=white_bg_rl>
<?php
include("left.php");
?>
<div class="contain">
  <h2 class="left_nav2">我的订单管理 <span><form action="tradelist.php" onsubmit="return checkTradelist()"><input type="text" id="keyword" name="keyword" value="输入订单号" style="color:#999;font-size:12px;" onclick="this.value=''" /><select name="act" style="margin-left:10px;font-size:12px;"><option value="lost">淘宝订单</option><option value="malllost">商城订单</option></select><input class="smtgray" type="submit" value="查找遗漏订单" style="margin-left:10px; font-size:12px;" /></form></span></h2>
    <div class="order">
      <div class="title">
          <ul>
            <li><a style="MARGIN-LEFT: 10px" <?php if($act=='taobao') echo "class=\"current\"";?>
  href="tradelist.php?act=taobao">我的淘宝订单</a></li>
  			<li><a style="MARGIN-LEFT: 10px" <?php if($act=='mall') echo "class=\"current\"";?>
  href="tradelist.php?act=mall">我的商城订单</a></li>
           <li><a style="MARGIN-LEFT: 10px" <?php if($act=='lost') echo "class=\"current\"";?>
  href="tradelist.php?act=lost">找回订单(淘宝)</a></li>
  			<li><a style="MARGIN-LEFT: 10px" <?php if($act=='malllost') echo "class=\"current\"";?>
  href="tradelist.php?act=malllost">找回订单(商城)</a></li>
  <li><a style="MARGIN-LEFT: 10px" <?php if($act=='checked') echo "class=\"current\"";?>
  href="tradelist.php?act=checked">待审核订单(淘宝)</a></li>
          </ul>
      </div>    
	  <div class="content">
      <ul style="width:710px" id="taobao">
	  		<?php if($act=='taobao'){?>
				<li class="order_title">
				<div class="item" style="width:120px">&nbsp;&nbsp;订单号</div>
				<div class="item" style="width:340px;">宝贝名称</div>
				<div class="item" style="width:55px;text-align:center">单价</div>
				<div class="item" style="width:55px;text-align:center">返现</div>
				<div class="item" style="width:100px;text-align:center">成交时间</div>
                <div class="item" style="width:40px;text-align:center">操作</div>
				</li>
			<?php
			while ($row = mysql_fetch_array($rs))
			{
				echo "<li><div class=\"item\" style=\"width:120px\">&nbsp;&nbsp;".$row["trade_id"]."</div>";
				echo "<div class=\"item\" style=\"width:340px\">".$row["item_title"]."</div>";
				echo "<div class=\"item\" style=\"width:55px;text-align:center\">".$row["pay_price"]."</div>";
				echo "<div class=\"item\" style=\"width:55px;text-align:center\">".round($row["fxje"],2)."</div>";						
				echo "<div class=\"item\" style=\"width:100px;text-align:center\">".$row["pay_time"]."</div>";
				if($row["pay_time"]>=$shai_set['shai_s_time']){
				    echo "<div price='".$row["pay_price"]."' fxje='".round($row["fxje"],2)."' num_iid='".$row["num_iid"]."' title='".$row["item_title"]."' trade_id='".$row["Id"]."' class=\"item\" style=\"width:40px;text-align:center\">".$shai_arr[$row["shai_id"]?1:0]."</div>";
				}
				else{
				    echo "<div class=\"item\" style=\"width:40px;text-align:center\">——</div>";
				}
				
				echo "</li>";
			}
			?></ul>
			<?php }?>
            
            <?php if($act=='checked'){?>
				<li class="order_title">
				<div class="item" style="width:120px">&nbsp;&nbsp;订单号</div>
				<div class="item" style="width:370px;">宝贝名称</div>
				<div class="item" style="width:60px;text-align:center">单价</div>
				<div class="item" style="width:60px;text-align:center">返现</div>
				<div class="item" style="width:100px;text-align:center">成交时间</div>
				</li>
			<?php
			while ($row = mysql_fetch_array($rs))
			{
				echo "<li><div class=\"item\" style=\"width:120px\">&nbsp;&nbsp;".$row["trade_id"]."</div>";
				echo "<div class=\"item\" style=\"width:370px\">".$row["item_title"]."</div>";
				echo "<div class=\"item\" style=\"width:60px;text-align:center\">".$row["pay_price"]."</div>";
				echo "<div class=\"item\" style=\"width:60px;text-align:center\">".round($row["fxje"],2)."</div>";						
				echo "<div class=\"item\" style=\"width:100px;text-align:center\">".$row["pay_time"]."</div>";
				echo "</li>";
			}
			?></ul>
			<?php }?>
            
            	
		  		<?php if($act=='mall'){?>
				<li class="order_title">
				<div class="item" style="width:160px;text-align:center">&nbsp;&nbsp;订货号</div>
				<div class="item" style="width:70px;text-align:center">下单商城</div>
				<div class="item" style="width:100px;text-align:center">成交数量</div>				
				<div class="item" style="width:90px;text-align:center">单价</div>				
				<div class="item" style="width:90px;text-align:center">返现</div>
				<div class="item" style="width:100px;text-align:center">成交时间</div>
				<div class="item" style="width:100px;text-align:center">交易状态</div>
				</li>
			<?php
			while ($row = mysql_fetch_array($rs))
			{
				echo "<li><div class=\"item\" style=\"width:160px;text-align:center\">&nbsp;&nbsp;".$row["order_code"]."</div>";
				echo "<div class=\"item\" style=\"width:70px;text-align:center\">".$row["merchant_id"]."</div>";
				echo "<div class=\"item\" style=\"width:100px;text-align:center\">".$row["item_count"]."</div>";
				echo "<div class=\"item\" style=\"width:90px;text-align:center\">".$row["item_price"]."</div>";
				echo "<div class=\"item\" style=\"width:90px;text-align:center\">".round($row["fxje"],2)."</div>";						
				echo "<div class=\"item\" style=\"width:100px;text-align:center\">".$row["order_time"]."</div>";
				echo "<div class=\"item\" style=\"width:100px;text-align:center\">".$row["stat_desc"]."</div>";
				echo "</li>";
			}
			?></ul>
			<?php }?>	
			
	  	  	<?php if($act=='lost'){?>
            
				<li class="order_title">
				<div class="item" style="width:120px">&nbsp;&nbsp;订单号</div>
				<div class="item" style="width:270px">宝贝名称</div>
				<div class="item" style="width:60px; text-align:center">单价</div>
				<div class="item" style="width:60px; text-align:center">返现</div>
				<div class="item" style="width:100px; text-align:center">成交时间</div>
				<div class="item" style="width:100px; text-align:center">找回订单</div>
				</li>
			<?php
			while ($row = mysql_fetch_array($rs))
			{
				$th="";
				for($len=strlen($row["trade_id"])-3;$len>0;$len=$len-1)
				{
					$th=$th."*";
				}
				echo "<li><div class=\"order_detail\"><div class=\"item\" style=\"width:120px\">&nbsp;&nbsp;".substr($row["trade_id"],0,1)."".$th."".substr($row["trade_id"],strlen($row["trade_id"])-1,1)."</div>";
				echo "<div class=\"item\" style=\"width:270px\">".$row["item_title"]."</div>";
				echo "<div class=\"item\" style=\"width:60px;text-align:center\">".$row["pay_price"]."</div>";
				echo "<div class=\"item\" style=\"width:60px;text-align:center\">".ck_fxje($row["commission"],$_SESSION["dduserlevel"])."</div>";						
				echo "<div class=\"item\" style=\"width:100px;text-align:center\">".$row["pay_time"]."</div>";
				echo "<div class=\"item\" style=\"width:100px;text-align:center\"><a href=\"queren.php?id=".$row["Id"]."\"><img src=../images/queren.gif width=86 height=20 alt=\"我要确认这份订单\" border=0 /></a></div></li>";
			}
			?></ul>
	<?php }?>	
	<?php if($act=='malllost'){?>
				<li class="order_title">
				<div class="item" style="width:110px">&nbsp;&nbsp;订单号</div>
				<div class="item" style="width:120px">下单商城</div>
				<div class="item" style="width:100px;text-align:center">成交数量</div>				
				<div class="item" style="width:90px;text-align:center">单价</div>				
				<div class="item" style="width:90px;text-align:center">返现</div>
				<div class="item" style="width:100px;text-align:center">成交时间</div>
				<div class="item" style="width:100px;text-align:center">找回订单</div>
				</li>
			<?php
			while ($row = mysql_fetch_array($rs))
			{
				$th="";
				for($len=strlen($row["order_code"])-3;$len>0;$len=$len-1)
				{
					$th=$th."*";
				}
				echo "<li><div class=\"order_detail\"><div class=\"item\" style=\"width:110px\">&nbsp;&nbsp;".substr($row["order_code"],0,1)."".$th."".substr($row["order_code"],strlen($row["order_code"])-1,1)."</div>";
				echo "<div class=\"item\" style=\"width:120px\">".$row["merchant_id"]."</div>";
				echo "<div class=\"item\" style=\"width:100px;text-align:center\">".$row["item_count"]."</div>";
				echo "<div class=\"item\" style=\"width:90px;text-align:center\">".$row["item_price"]."</div>";
				echo "<div class=\"item\" style=\"width:90px;text-align:center\">".mall_ck_fxje($row["commission"],$_SESSION["dduserlevel"])."</div>";						
				echo "<div class=\"item\" style=\"width:100px;text-align:center\">".$row["order_time"]."</div>";
				echo "<div class=\"item\" style=\"width:100px;text-align:center\"><a href=\"queren_mall.php?id=".$row["id"]."\"><img src=../images/queren.gif width=86 height=20 alt=\"我要确认这份订单\" border=0 /></a></div></li>";
			}
			?></ul>
			<?php }?>
	</div>
	</div>
</div>
	<div class="megas512" style="clear:both"><?php pageft($total,$pagesize,1,1,0,10,"tradelist.php?act=".$act."");	echo $pagenav;?></div>
</div>
<div id="jumpbox2" class="jumpbox2" ><div class="top_left"></div><div class="top_center"></div><div class="top_right"></div><div class="middle_left"></div>
  <div class="middle_center">
    <div class="close"><a style="cursor:pointer"></a></div>
    <div class="w" style=" margin-top:0px">
    <div style="height:30px;">
    <div class="shaicat" style="margin-top:15px; margin-left:10px;">
      <ul>
        <?php foreach($shaicat_arr as $k=>$v){?>
        <li><input name="shaicat" value="<?=$k?>" type="radio" id="radio<?=$k?>"> <label for="radio<?=$k?>"><?=$v?></label></li>
        <?php }?>
      </ul>
    </div>
    </div>
    <div class="form" style="width:540px; height:80px; margin-top:10px; position:relative; left:15px; z-index:999; clear:both">
      <form id="shaiForm" style="position:relative; z-index:99">
      <div id="expression">
      <ul>
		<?php foreach($expression as $k=>$v){?>
        <li><img src="../images/emoticons/<?=$k?>.gif" style="cursor:pointer" onclick="addExpression('comment','{<?=$v?>}');"/></li>
		<?php }?>
      </ul>
      <div style=" float:left; margin-left:2px;cursor:pointer; width:30px" onclick="$('#expression').fadeOut('slow');">关闭</div>
      </div>
        <div style="float:left; width:446px; height:62px;">
          <textarea style=" font-size:12px;width:440px; height:12px; line-height:12px; padding-top:5px; padding-bottom:40px; padding-left:4px; color:#999999; border:2px solid #F64B78;" id="comment" onfocus="if(this.value==commentDefaultVal){this.value=''};"></textarea>
        </div>
        <div id="subbg" style="float:left; margin-left:3px; margin-top:1px; width:80px; height:62px; ">
          <input id="subShare" type="submit" style="background:none; border:0; font-size:18px; width:80px; height:36px; background:#EE373C; color:#FFF; font-weight:bold; cursor:pointer" value="发 布" />
        </div>
        <input type="hidden" value="" id="trade_id" />
        <input type="hidden" value="" id="tao_img" />
        <div style="clear:both"></div>
      </form>
      <div style="width:444px;margin-top:5px; position:relative;" class="picfunc">
        <div class="picfunc" style="float:left; width:300px;">
          <a onclick="$('#expression').fadeIn('slow');" left="19px" id="openem" style="background:url(../images/icons.gif) no-repeat; padding-left:18px; width:57px; height:18px; line-height:18px; display:block; float:left">添加表情 | </a> 
          <a f='html' left="118px" val="在此直接粘贴宝贝的链接地址" style="background:url(../images/icons.gif) no-repeat 0px -17px; padding-left:18px; width:57px; height:18px; line-height:18px; display:block; float:left; margin-left:5px">宝贝链接</a> 
        </div>
        <div style="float:right; width:130; color:#666">还可以输入<b id="num" style="font-size:14px; color:#EF363C">80</b>个字</div>
      </div>
      <div id="dopic" style="position:absolute; width:394px; height:68px; top:79px; left:0px; z-index:99; display:none">
        <div style="height:6px; overflow:hidden"><div id="jiantou" style="background:url(../images/icon.gif) -74px -103px; width:10px; height:6px; z-index:2; position:relative;"></div></div>
        <div style="background:url(../images/shai-bg.gif); width:394px; height:62px; margin-top:-1px; _margin-top:0px; z-index:1">
          <div style="position:relative; left:12px; top:12px; width:374px; height:42px">
            <div style="height:15px">
              <div style="float:left; width:200px; color:#656565" id="tishi"></div>
              <div onclick="$('#dopic').hide('normal');" style="float:right; width:12px; height:12px; background:url(../images/icon.gif) -56px -105px; cursor:pointer"></div>
            </div>
            <form style="height:25px; margin-top:2px">
              <div style="width:326px; float:left ">
                <input id="tao_url" type="text" style="width:324px; height:20px; border:1px solid #CFCFCF;background:#FFF; line-height:20px" />
              </div>
              <div style="float:left; height:25px; margin-left:3px;">
                <input f='html' id="get_tao_img" type="button" style="border:1px solid #CFCFCF; background:#F7F7F7; width:40px; height:24px; text-align:center; line-height:24px; color:#000; cursor:pointer" value="确定" />
              </div>
            </form>
            
          </div>
        </div>
      </div>
    </div>
    <div style="clear:both"></div>
    <div id="goodsinfo" style="position:relative; left:15px; margin-top:15px; width:540px; height:120px">
        <div style="float:left; width:120px;"><img id="J_ImgBooth" src="../images/ad.jpg" width="120" height="120" /></div>
        <div style="float:left; width:330px; height:120px; margin-left:5px">
          <h3 class="title" style="font-size:14px; color:#666666; padding-top:1px"></h3>
          <div style=" font-size:14px; color:#666666; margin-top:10px;"><span class="price">原价：<b></b>元</span><span style="margin-left:15px" class="fxje">返利：<b></b>元</span></div>
          <div style=" font-size:14px; color:#666666; margin-top:20px;">
            <div style=" font-size:12px;"><b style="color:#333">打标签：</b>填写商品关键字，用空格隔开</div>
            <div style="margin-top:5px"><input id="keywords" type="text" style=" width:316px; height:20px; border:1px solid #9A9B9B; line-height:20px" /></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="middle_right"></div><div class="end_left"></div><div class="end_center"></div><div class="end_right"></div></div>
  <DIV class=white_bottomm>
<DIV class=white_bottom_left></DIV>
<DIV class=white_bottom_middle></DIV>
<DIV class=white_bottom_right></DIV></DIV></div>
<?php
include("../template/".MOBAN."/footer.tpl.php");
mysql_close();
?>
</body>
</html>